#********  agentMonitorService/taskPeriodMillis
#** 
#** type : long
#** category : timers
#********
periodicTasks/agentMonitorService/taskPeriodMillis = 60000

#********  heartbeat/taskPeriodMillis
#** 
#** type : long
#** category : timers
#********
periodicTasks/heartbeat/taskPeriodMillis = 10000

#********  monitor-check/taskPeriodMillis
#** 
#** type : long
#** category : timers
#********
periodicTasks/monitor-check/taskPeriodMillis = 10000

#********  monitor-publish/taskPeriodMillis
#** 
#** type : long
#** category : timers
#********
periodicTasks/monitor-publish/taskPeriodMillis = 0

#********  monitor-update/taskPeriodMillis
#** 
#** type : long
#** category : timers
#********
periodicTasks/monitor-update/taskPeriodMillis = 10000

#********  publish-data/taskPeriodMillis
#** 
#** type : long
#** category : timers
#********
periodicTasks/publish-data/taskPeriodMillis = 0

#********  runtimeInfo/taskPeriodMillis
#** 
#** type : long
#** category : timers
#********
periodicTasks/runtimeInfo/taskPeriodMillis = 60000

